I've got a python GUI working with Tkinter, and I need to package it as
an executable file, preferably a single file.  I've got py2exe working
without the 'bundle_files' option, but when I add that option in
("bundle_files": 1), the built executable gives me the following error:

-------------------------------------------------------------------
Fatal Python error: Interpreter not initialized (version mismatch?)

This application has requested the Runtime to terminate it in an
unusual way.
Please contact the application's support team for more information.
-------------------------------------------------------------------

This happens when the compiled Python executes the line "from Tkinter
import *".

Any ideas?  I've trawled Google and Usenet, abut can't find anything much...

M-A